Bug 532301 - Please Upgrade, Please Change to New Name
Summary: Please Upgrade, Please Change to New Name
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nss-ldapd
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 555121
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-01 12:15 UTC by Daniel Qarras
Modified: 2011-06-02 17:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-02 17:40:49 UTC


Attachments (Terms of Use)

Description Daniel Qarras 2009-11-01 12:15:12 UTC
Description of problem:
Release 0.7.1 of nss-pam-ldapd is out and nss-pam-ldapd is the new name for nss-ldapd. Since 0.7 and 0.7.1 contain notable fixes and new features (PAM support) please consider upgrading. Details:

http://arthurdejong.org/nss-pam-ldapd/news.html

Comment 1 Dmitri Pal 2009-11-02 16:00:25 UTC
We were not planning to include the new version of PAM into the upcoming release with the migration from nss_ldap to nss_ldapd due to problems upstream. We were planning to package old pam_ldap module as a separate package. We are a bit concerned about the stability of the new PAM code. We will see what we can do but there is a big chance we will stick to the original plan.

Comment 2 Daniel Qarras 2009-11-03 12:56:15 UTC
Agreed, the PAM code is still under development, says upstream. If this was meant to replace nss_ldap then I your plan sounds very good.

Comment 3 Bug Zapper 2009-11-16 14:49:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-03-15 12:59:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-02 17:31:24 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Nalin Dahyabhai 2011-06-02 17:40:49 UTC
We updated the package for f13, so marking this as fixed in the current release.


Note You need to log in before you can comment on or make changes to this bug.